.site-name .navbar-brand, .page-header {    
    color: rgb(5, 121, 56);
    text-shadow: 0px -1px 1px rgb(160, 206, 89);   
}

.alert-info {
    background-color: #a1ce59;
    border-color: #047b38;
    color: #6b4b4b;
}

a {
    color: #127906;
  
}

footer h4 {
    font-size: 18px;
    color: #00923f;
    text-shadow: 1px 1px 1px #252525;
}


.about_journal h1 {
    color: #a1ce59;
}

.navbar-default .nav>li>a, .header_view .nav>li>a {
    color: #067a38;
    font-weight: bold;
}
.pkp_structure_sidebar .block_custom h1 {  
    color: #2b8c54;   
    border-bottom: 1px solid #d6e8b6;
}

#customblock-make_submission img,
#customblock-custom-link img {
    transition: transform 0.8s;
}

#customblock-make_submission img:hover,
#customblock-custom-link img:hover {
    transform: scale(1.03);
}

.journal_index .site_logo img {
    padding: 0px;
    background: #fbfbfb;
}

.pkp_structure_page {
    font-size: 1.1em;
    text-align: justify;
    text-justify: inter-word;
}

.search_input {
    padding-top: 8px;
}

.dewan_redaksi img {
    height: auto;
    padding: 5px;
    background: white;
    border: 1px solid #f6f6fd;
    width: 120px;
}

.dewan_redaksi .col-md-2 { 
    width: 130px;
    clear: left;
    margin-bottom: 10px;
}

.footer_border {
    background: linear-gradient(to bottom, rgb(121, 203, 85) 0%, rgb(126, 213, 104) 50%, rgb(74, 231, 92) 51%, rgb(194, 251, 147) 100%);
}


article.announcement-summary.media img {
    width: 100%;
}